Subject: Scalability

From: "Jason 'XenoPhage' Frisvold" <[email-masked]>
Date: Sun, 30 Jan 2005 21:52:31 -0500

All,

    I'm wondering how much data Argus can reasonably be asked to 
handle.  Does anyone know what the largest installation is to date, and 
the type of hardware it's running on?  Can Argus run threaded?

-- 
---------------------------
Jason 'XenoPhage' Frisvold
Engine / Technology Programmer
[email-masked]
RedHat Certified - RHCE # 803004140609871
MySQL Pro Certified - ID# 207171862
MySQL Core Certified - ID# 205982910
---------------------------
"Something mysterious is formed, born in the silent void. Waiting alone and unmoving, it is at once still and yet in constant motion. It is the source of all programs. I do not know its name, so I will call it the Tao of Programming."